/* --- Reaction ---*/
.like-icon-default{
    /*fill:#9a9b9b;*/
    fill: #9b5a45;
}
.angry-a-head{
    opacity:0.24;
}
.angry_head_override{
    /*--color-stop-1: #fed458;
    --color-stop-2: #fdcb58;
    --color-stop-3: #fbb357;
    --color-stop-4: #f78b56;
    --color-stop-5: #f25454;
    --color-stop-6: #ef3753;*/

    --color-stop-1: #00c3ff;
    --color-stop-2: #77e190;
    --color-stop-3: #ffff1c;
    --color-stop-4: #ff8471;
    --color-stop-5: #98d7ff;
    --color-stop-6: #ff0016;
}
.angry-a-face{
    fill:url(#angry_head_override);
}
.angry-a-eyebrow{
    stroke: #c69800;
}
.angry-a-eye{
    /*fill:#262c38;*/
    fill: #ff0020;
}
.angry-a-mouth{
    /*fill:#262c38;*/
    fill: #13ff06;
}

.haha-a-head{
    opacity:0.24;
}
.haha_head_override{
    /*--color-stop-1: #fed458;
    --color-stop-2: #fdcb58;
    --color-stop-3: #fbb357;*/

    --color-stop-1: #00c3ff;
    --color-stop-2: #77e190;
    --color-stop-3: #ffff1c;
}
.haha-a-face{
    fill:url(#haha_head_override);
}
.haha-a-eye{
    /*stroke:#262c38;*/
    stroke: #cf1900;
}
.haha-a-mouth{
    /*fill:#262c38;*/
    fill: #6173ff;
}
.haha-a-tongue{
    /*fill:#f55065;*/
    fill: #d0c1a0;
}
.haha-a-throat{
    /*fill:#303a49;*/
    fill: #e41ae1;
}

.confused-a-head{
    opacity:0.24;
}
.haha_head_override{
    /*--color-stop-1: #fecc68;
    --color-stop-2: #fed05f;
    --color-stop-3: #fed458;*/

    --color-stop-1: #00c3ff;
    --color-stop-2: #77e190;
    --color-stop-3: #ffff1c;
}
.confused-a-face{
    fill:url(#confused_head_gradient);
}
.confused-a-eye{
    /*fill: #262c38;*/
    fill: #cf1900;
}
.confused-a-eyebrow{
    /*stroke:#262c38;*/
    stroke: #ff8471;
}
.confused-a-mouth{
    /*fill: #262c38;*/
    fill: #6173ff;
}

.confused-a-eyeballs{
    /*fill:#fff;*/
    fill: #e3ff82;
}

.cool-a-head{
    opacity:0.24;
}
.cool_head_override{
    /*--color-stop-1: #fecc68;
    --color-stop-2: #fed05f;
    --color-stop-3: #fed458;*/

    --color-stop-1: #00c3ff;
    --color-stop-2: #77e190;
    --color-stop-3: #ffff1c;
}
.cool-a-face{
    fill:url(#cool_head_override);
}
.cool-a-cheek-left{
    fill:url(#cool-cheek-override);
}
.cool-a-cheek-right{
    /*fill:url(#cool-cheek-right);*/
}
.cool-a-mouth{
    /*stroke:#262c38;*/
    stroke: #ff211c;
}
.cool-a-eyebrow{
    /*stroke:#262c38;*/
    stroke: #00577b;
}

.like-a-head{
    opacity:0.24;
}
.like_head_override{
    /*--color-stop-1: #0068ff;
    --color-stop-2: #0966ff;
    --color-stop-3: #215fff;
    --color-stop-4: #355aff;*/

    --color-stop-1: #00c3ff;
    --color-stop-2: #77e190;
    --color-stop-3: #ffff1c;
    --color-stop-4: #caffbb;
}
.like-a-face{
    fill:url(#like_head_override);
}
.like-a-hand{
    /*fill:#fff;*/
    fill: #ff7db3;
}



.love-a-head{
    opacity:0.24;
}
.love_head_override{
    /*--color-stop-1: #fecc68;
    --color-stop-2: #fed05f;
    --color-stop-3: #fed458;*/

    --color-stop-1: #00c3ff;
    --color-stop-2: #77e190;
    --color-stop-3: #ffff1c;
}
.love-a-face{
    fill:url(#love_head_override);
}
.love-a-heart{
    /*fill:#fff;*/
    fill: #ff0002;
}

.sad-a-head{
    opacity:0.24;
}
.sad_head_override{
    /*--color-stop-1: #fecc68;
    --color-stop-2: #fed05f;
    --color-stop-3: #fed458;*/

    --color-stop-1: #00c3ff;
    --color-stop-2: #77e190;
    --color-stop-3: #ffff1c;
}
.sad-a-face{
    fill:url(#sad_head_override);
}
.sad-a-mouth{
    /*stroke:#262c38;*/
    stroke: #ff6973;
}
.sad-a-eyebrow{
    /*stroke:#262c38;*/
    stroke: #c69800;
}
.sad-a-eye{
    /*fill:#262c38;*/
    fill: #cf313e;
}
.sad-a-water{
    /*fill:#4475ff;*/
    fill: #adff58;
}

.wow-a-head{
    opacity:0.24;
}
.wow_head_override{
    /*--color-stop-1: #fecc68;
    --color-stop-2: #fed05f;
    --color-stop-3: #fed458;*/

    --color-stop-1: #00c3ff;
    --color-stop-2: #77e190;
    --color-stop-3: #ffff1c;
}
.wow-a-face{
    fill:url(#wow_head_override);
}
.wow-a-eyebrow{
    /*stroke:#262c38;*/
    stroke: #cf313e;
}
.wow-a-mouth{
    /*fill:#262c38;*/
    fill: #ff140a;
}
.wow-a-eye{
    /*fill:#262c38;*/
    fill: #6173ff;
}